{
	"format_version": "1.10.0",
	"animations": {
		"animation.cbcl_lc.guide_book.change_page_sound": {
			"loop": false,
			"animation_length": 0.55,
			"timeline": {
				"0.2": "/playsound item.book.page_turn @a[r=5] ~ ~ ~ 1 1",
				"0.35": "/playsound item.book.page_turn @a[r=5] ~ ~ ~ 1 1",
				"0.5": "/playsound item.book.page_turn @a[r=5] ~ ~ ~ 1 1"
			}
		},
		"animation.cbcl_lc.guide_book.spawn_sound": {
			"loop": false,
			"animation_length": 0.2,
			"timeline": {
				"0.1": "/playsound item.book.put @a[r=5] ~ ~ ~ 1 1"
			}
		}
	}
}
